@charset "utf-8";
/* CSS Document */
/*  Reset for some default browser CSS - General */


@import "fonts/stylesheet.css";

body, div, h1, h2, h3, p, ul, ol, li, img {
	padding: 0px; border: 0px; 
}

html{
background: #e9e8e8;
}

img
{
border:0px;
}

/*--------------------------------------------------------------------------*/
/*--------------------------Default Style starts here------------------------*/
a:link
{
	color: #a8a8a8;
	text-decoration:none ; 
}
a:visited
{
	color: #a8a8a8;
	text-decoration: none;
} 
a:active 
{
	color: #a8a8a8;
	text-decoration: none;
}
a:hover
{
	color: #a8a8a8;
	text-decoration: none ;	
}



a.link:link, a.link:active, a.link:visited
{
	color: #333;
	text-decoration: none; 
}
a.link:hover
{
	color: #000;
	text-decoration: underline; 
}

a.readmore:link
{
	color: #000;
	text-decoration: underline; 
}
a.readmore:visited
{
	color: #000;
	text-decoration: underline;
} 
a.readmore:active 
{
	color: #000;
	text-decoration: underline;
}
a.readmore:hover
{
	color: #000;
	text-decoration: none;	
}

a.left:link
{
	color: #3866a3;
	text-decoration: none; 
}
a.left:visited
{
	color: #3866a3;
	text-decoration: none;
} 
a.left:active 
{
	color: #3866a3;
	text-decoration: none;
}
a.left:hover
{
	color: #333;
	text-decoration: none;	
}

a.download:link, a.download:visited, a.download:active
{
	font-family: 'Quicksand', sans-serif
	font-size  : 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin:0px;
	padding:0px 0px 5px 0px;
	text-decoration:none; 
}

a.download:hover
{
	 font-family: 'Quicksand', sans-serif
	font-size  : 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin:0px;
	padding:0px 0px 5px 0px;
	text-decoration:none;	
}

.wrapperdiv
{
background:#f6f6f6;
height:8px;
}
body
{
	 font-family: 'Quicksand', sans-serif
	font-size  : 14px;
	color:#d2d2d2;
	margin:0px;
	background:url('images/top-bg.jpg') repeat-x center top;
}
table
{
	 font-family: 'Quicksand', sans-serif
	font-size  : 14px;	
}





/*-------------------------------------------------------------------------*/
/*--------------------------Table IDs starts here------------------------*/
/*--------------------------Table IDs starts here------------------------*/

.wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: left;
	background:  url(images/pagebg.gif) repeat-y center top;
	
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -52px; /* the bottom margin is the negative value of the footer's height */
	
}

html, body {
	height: 100%;
}


.footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background: #e9e8e8 url(images/bottom.gif) no-repeat center top;
}

.footer, .push {
	height: 52px; /* .push must be the same height as .footer */
}
/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

/*--------------------------Table IDs Ends here------------------------*/
/*-------------------------------------------------------------------------*/










/*------------------------------------------------------------------------*/
/*-----------------------Breadcrumb Nav Style starts here-----------------------*/

.breadcrumb-text
{
	color: #333;
	text-decoration: none; 
	font-size: 13px;
	font-family: 'Quicksand', sans-serif
	margin-bottom:55px;
	padding-left:23px
}

.breadcrumb
{
	color: #333;
	text-decoration: none; 
	font-weight: normal;
	font-size: 13px;
	font-family: 'Quicksand', sans-serif
}

a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active 
{
	color: #333;
	text-decoration:underline; 
	font-size: 13px;
	font-family: 'Quicksand', sans-serif
}


a.breadcrumb:hover
{
	color: #333;
	text-decoration:none;
	font-size: 13px;
	font-family: 'Quicksand', sans-serif
}

.breadcrumb-text1
{
	color: #005898;
	text-decoration: none; 
	font-size: 13px;
	font-family: 'Quicksand', sans-serif
	margin-bottom:55px;
	
}

/*--------------------------------------------------------------------*/
table 
{
   
    border-spacing: 0px;
    
}
.table 
{
    margin-bottom: 10px;
    
}
.table th, .table td, .table tc
 {
    border-top: 1px solid #fff;
	border-left: 1px solid #fff;
    line-height: 15px;
    padding: 8px 2px 8px 5px;
    
}
.table tc 
{

}
.table th 
{

}
.table td 
{
    
}
.table thead:first-child tr th
 {
    border-top: 0 none;
 }
.table thead:first-child tr td
 {
    border-top: 0 none;
}
.table tbody + tbody 
{

}
.table-condensed th
 {
    padding: 4px 5px;
}
.table-condensed td 
{
    padding: 4px 5px;
}
.table-bordered 
{

   
}
.table-bordered th
{

}
.table-bordered td
 {
}
.table-bordered td1
 {

} 

.table-bordered th
{

}
.table-bordered th2
{

}
.table-bordered th + th, .table-bordered td + td, .table-bordered th + td, .table-bordered td + th {

}
.table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
    border-top: 0 none;
}
.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
    border-radius: 6px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
    border-radius: 0 6px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
}
.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child {
    border-radius: 0 0 6px 0;
}
/*------------------------------------------------------------------------*/
/*-----------------------Header Styles starts here-----------------------*/
.headtext{
	font-family: 'Quicksand', sans-serif
	font-size:20px;
	font-weight: normal;
	font-style:normal;
	color:#1f497d;
	border-bottom:1px dashed #c6c6c6;
	padding-bottom:7px;
}

.inner-text
{
padding:0px;
margin:0px;
}
h1
{
	font-family: 'Quicksand', sans-serif
	font-size:22px;
	font-weight: normal;
	font-style:normal;
	color:#005c9f;
	background:url(images/hr.gif) repeat-x bottom;
	margin:0px;
		
}




h2
{
	 font-family: 'Quicksand', sans-serif
	font-size  : 19px;
	font-weight: normal;
	color: #000;
	margin:0px;
	padding:0px
}



h3 
{ 
	 font-family: 'Quicksand', sans-serif
	font-size  : 18px;
	font-weight: normal;
	color: #1f497d;
	margin:0px;
	padding:0px 0px 0px 0px;
	margin:0px;
	text-decoration:none;
}
h4 
{ 
	 font-family: 'Quicksand', sans-serif
	font-size  : 16px;
	font-weight: normal;
	color: #1f497d;
	margin:0px;
	padding:8px 0px 5px 0px;
}
h5 
{ 
	 font-family: 'Quicksand', sans-serif
	font-size  : 15px;
	font-weight: normal;
	color: #ba0000;
	margin:0px;
	
}

h6
{
	font-family: 'Quicksand', sans-serif
	font-size:22px;
	font-weight: normal;
	font-style:normal;
	color:#005c9f;
	background:url(images/hr2.gif) repeat-x bottom;
	margin:0px;
	padding-bottom: 12px;
		
}


.mission-text 
{ 
	 font-family:"Times New Roman";
	font-size  : 18px;
	font-weight: normal;
	color: #1f497d;
	margin:0px;
	padding:0px 0px 0px 0px;
	margin:0px;
	text-decoration:none;
}

/*-----------------------Header width Styles ends here-----------------------*/
/*--------------------------------------------------------------------------*/


/*------------------------------------------------------------------------*/
/*-----------------------Common Styles starts here-----------------------*/
.table-border
{background:#666666;
}
.th
{
    background-color:#005797;
	 font-family: 'Quicksand', sans-serif
	padding: 2px;
	font-size  : 16px;
	font-weight: normal;
	color: #fff;
}

.tch
{
    background-color:#dcdcdc;
	 font-family: 'Quicksand', sans-serif
	padding: 0px;
	font-size  : 14px;
	font-Style:normal;
	color: #333;
}

.tc
{
    background-color:#4f81bd;
	 font-family: 'Quicksand', sans-serif
	padding: 0px;
	font-size  : 15px;
	font-weight:normal;
	color: #fff;
}

.tc1
{
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#d0d8e8;
}


.tc2
{
	background:#e9edf4;
	height:1px;
	font-size:14px;
	font-weight: normal;
	padding:0px;
	color: #333;
	font-family: 'Quicksand', sans-serif
}


.tc3
{
	background:#9db9db;
	height:1px;
	font-size:14px;
	font-weight: normal;
	padding:2px 5px 2px 5px;
	color: #2c4e77;
	font-family: 'Quicksand', sans-serif
}




.tb
{
    border:1px solid #ccc;
	font-family: Arial;
	font-size  : 11px;
	font-weight: normal;
	color: #000;
	width: 180px;
	padding: 2px 2px 1px 1px;
}

.tb-submit
{
    border:1px solid #333; background-color:#cccccc;
	 font-family: 'Quicksand', sans-serif
	font-size  : 11px;
	font-weight: normal;
	color: #000;
	width: 50px;
	height:20px;
}

.innertext
{
	padding: 0px 5px 0px 5px;
}

.tb1
{
	border: 1px solid #e8b952;
	background-color: #fcfcfc;
	 font-family: 'Quicksand', sans-serif
	font-size: 14px;
	font-weight: normal;
	color: rgb(100,100,100);
	width:300px;
}

.tb-search
{
    border:0px solid #dddddd; background-color:transparent;
	 font-family: 'Quicksand', sans-serif
	font-size  : 11px;
	font-weight: normal;
	color: #000000;
	width: 180px;
	padding: 4px 4px 2px 2px;
}

p
{
	text-align: Justify;
	line-height:150%;
	padding: 0px 0px 0px 0px;
	margin:0px;
	
}
p .left
{	text-align:left;
	line-height:150%;
}

ul
{
    /*font-style: normal;
	color: #000000;
    list-style-image:url('images/listbullet.gif');
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	line-height: 20pt;*/
}
.table-border{
    background-color:#ccc;
	}
.border
{
		border:1px solid #dfdfdf;
}

.hr2
{	
	border-bottom:1px solid  #e4e4e4;
} 



.hr1
{
	
	line-height: 1px;
    border:1px dashed #c8c8c8;
    border-width: 0px 0px 1px 0px;
} 

/*-----------------------Common width Styles ends here-----------------------*/
/*--------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------*/
/*-----------------------other Style starts here-----------------------*/

.lefttop
{
	background:url(images/left-top.jpg) no-repeat center;
	height:36px;
}
.leftbg
{
background:#FFFFFF;
width:182px;
background-position:center;
height:20px;
}


.left1
{
	background:url(images/left2.gif) no-repeat center;
	height:54px;
}


.divider
{
	background:url(images/divider.png) center top no-repeat;
	width:50px;
}

.vision-text
{
	text-align: Justify;
	line-height:140%;
	padding:0px;
	margin:0px;
	font-style:normal;
	color:#005c9f;
	 font-family: 'Quicksand', sans-serif
	font-size  : 18px;
	font-weight: normal;	
}
.vision-text1
{
	text-align: Justify;
	line-height:140%;
	padding:0px;
	margin:0px;
	font-style:italic;
	color:#005c9f;
	font-family:"Times New Roman";
	font-size  : 18px;
	font-weight: normal;	
}

.imgborder		{border:1px solid #dcdcdc;}

.navbullet
{
	padding-right:5px;
	padding-bottom:4px;
}

.titletext
{	 font-family: 'Quicksand', sans-serif
	font-size  : 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin:0px;
	padding:0px 0px 5px 0px;
	text-decoration:none; 
}

.topbg
{
background:url(images/logo1.gif) top center no-repeat;
height:171px;
}



.innerbg

{
	background:url(images/top-inner.jpg) top center no-repeat;
	height:55px;
}


.innerbg1

{
	background:url(images/top-about.gif) top center no-repeat;
	height:41px;
}

.imageborder
{
	border:solid 1px #999999;
	margin-bottom:10px;
}

.top-image-aboutus
{
	background:url(images/4.jpg) top left no-repeat;
	height:105px;
}

.top-image-export
{
	background:url(images/3.jpg) top left no-repeat;
	height:105px;
}
.top-image-clients
{
	background:url(images/5.jpg) top left no-repeat;
	height:105px;
}
.top-image-contact
{
	background:url(images/6.jpg) top left no-repeat;
	height:105px;
}
.top-image-careers
{
	background:url(images/7.jpg) top left no-repeat;
	height:105px;
}


.big-text
{
	 font-family: 'Quicksand', sans-serif
	font-size  : 35px;
	font-weight: normal;
	color: #333;
	margin:0px;
	padding:10px 0px 5px 0px;
	text-decoration:none; 
}

.titletext1
{
	 font-family: 'Quicksand', sans-serif
	font-size  : 14px;
	font-weight: normal;
	color: #1f497d;
	margin:0px;
	padding:10px 0px 5px 0px;
	text-decoration:none;
	}
/*-----------------------other Style ends here-----------------------*/
/*-------------------------------------------------------------------*/



/*-----------------------------------------------------------------------*/
/*-----------------------Mt Style starts here-----------------------*/



/*-----------------------Mt Style ends here-----------------------*/
/*-------------------------------------------------------------------*/




/*-----------------------------------------------------------------------*/
/*-----------------------Bottom Style starts here-----------------------*/

.bottom-text {
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	line-height: 13pt;
	font-family:"Verdana";
}


a.bottom-text:link
{
	color: #333333;
	text-decoration: none;
}

a.bottom-text:visited
{
	color: #333333;
	text-decoration: none;
} 
a.bottom-text:active 
{
	color: #333333;
	text-decoration: none;
}
a.bottom-text:hover
{
	color: #333333;
	text-decoration: underline;
}



.bottom-nav {
	font-family:"Verdana";
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	line-height: 13pt;
}

a.bottom-nav:link
{
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-family:"Verdana";
}

a.bottom-nav:visited
{
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-family:"Verdana";
} 
a.bottom-nav:active 
{
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-family:"Verdana";
}
a.bottom-nav:hover
{
	color: #333333;
	text-decoration: underline;
	font-size: 11px;
	font-family:"Verdana";
}

/*-----------------------Bottom Style ends here-----------------------*/
/*-------------------------------------------------------------------*/


/*------------------------------------------------------------------------*/
/*-----------------------Sitemap Nav Style starts here-----------------------*/

.sitemap
{
	color: rgb(200,0,0);
	text-decoration: none; 
	font-weight: bold;


}


a.sitemap:link
{
	color: rgb(200,0,0);
	text-decoration: none; 
	font-weight: bold;

}
a.sitemap:visited
{
	color: rgb(200,0,0);
	text-decoration: none;
	font-weight: bold;


} 
a.sitemap:active 
{
	color: rgb(200,0,0);
	text-decoration: none;
	font-weight: bold;


}
a.sitemap:hover
{
	color: rgb(96,96,96);
	text-decoration: underline;
	font-weight: bold;	

	text-decoration:none;


}



.sitemap-text1
{
	color: #005898;
	font-weight:normal;
	text-decoration: none;
	font-size:15px; 
}


a.sitemap-text1:link
{
	color: #005898;
	font-weight:normal;
	text-decoration: none; 
}
a.sitemap-text1:visited
{
	color: #005898;
	font-weight:normal;
	text-decoration: none;
} 
a.sitemap-text1:active 
{
	color: #005898;
	font-weight:normal;
	text-decoration: none;
}
a.sitemap-text1:hover
{
	color: #333333;
	font-weight:normal;
	text-decoration: underline;
}





a.sitemap-sub-text:link
{
	color: #005898;
	font-weight:normal;
	text-decoration: none; 
	font-size:14px;
}
a.sitemap-sub-text:visited
{
	color: #005898;
	font-weight:normal;
	text-decoration: none;
	font-size:14px;
} 
a.sitemap-sub-text:active 
{
	color: #005898;
	font-weight:normal;
	text-decoration: none;
	font-size:14px;
}
a.sitemap-sub-text:hover
{
	color: #333333;
	font-weight:normal;
	text-decoration: underline;
	font-size:14px;
}
/*-----------------------Sitemap Nav Style ends here-----------------------*/
/*--------------------------------------------------------------------*/



/*------------------------------------------------------------------------*/
/*-----------------------Top Style starts here---------------------------*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:30px;
	height:30px;
	border:none;
	text-indent:-999px;
	background:url(images/top.png) no-repeat left top;
}

#toTopHover {
	background:url(images/top.png) no-repeat left -30px;
	width:30px;
	height:30px;
	display:block;
	overflow:hidden;
	float:left;


}

#toTop:active, #toTop:focus {

}

/*-----------------------Top Style ends here---------------------------*/
/*--------------------------------------------------------------------*/


/*-----------------------table curve Style starts here---------------------------*/
/*-----------------------------------tc2---------------------------------*/

.tc2-righttop
{
	
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	height:31px;
	background:#e9edf4 url(images/tc2-top-right.jpg) right top no-repeat;
}

.tc2-right
{
	
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#e9edf4 url(images/tc2-left.jpg) no-repeat right;
}

.tc2-rightbottom
{
	
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#e9edf4 url(images/tc2-bottomright.jpg) right bottom no-repeat;
}

.tc2-leftbottom
{
	
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#e9edf4 url(images/tc2-bottomleft.jpg) left bottom no-repeat;
}
/*----------------------------------tc2 end----------------------------------*/

/*-----------------------------------tc1---------------------------------*/
.tc1-righttop
{
	
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#d0d8e8 url(images/tc1-right-top.jpg) right top no-repeat;
}

.tc1-rightbottom
{
	
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#d0d8e8 url(images/tc1-right-bottom.jpg) right bottom no-repeat;
}

.tc1-leftbottom
{
	
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#d0d8e8 url(images/tc1-left-bottom.jpg) left bottom no-repeat;
}

.tc1-right
{
	
	font-family: 'Quicksand', sans-serif
	font-size:14px;
	color:#333333;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#d0d8e8 url(images/tc1-right.jpg) no-repeat right;
}
/*---------------------------------tc1 end-----------------------------------*/
.tcborder
{	
	font-family: 'Quicksand', sans-serif
	padding: 0px;
	font-size  : 15px;
	padding: 0px;
	color: #fff;
	background: #4f81bd url(images/top-tc.jpg) center top no-repeat;
	font-weight:normal;
}
.tc-right-top
{
	font-family: 'Quicksand', sans-serif
	padding: 0px;
	font-size  : 15px;
	font-style: normal;
	color: #fff;
	background: #4f81bd url(images/tc-right-top.jpg) right top no-repeat;
}
.tc-left-bottom
{
	 font-family: 'Quicksand', sans-serif
	padding: 0px;
	font-size  : 15px;
	font-style: normal;
	color: #fff;
	background: #4f81bd url(images/tc-left-bottom.jpg) left bottom no-repeat;
}
.tc-left-top
{
	 font-family: 'Quicksand', sans-serif
	padding: 0px;
	font-size  : 15px;
	font-style: normal;
	color: #fff;
	background: #4f81bd url(images/tc-left-top.jpg) left top no-repeat;
}

.tc-right-bottom
{
	 font-family: 'Quicksand', sans-serif
	padding: 0px;
	font-size  : 15px;
	font-style: normal;
	color: #fff;
	background: #4f81bd url(images/tc-right-bottom.jpg) right bottom no-repeat;
}

.tc-left{

	
	font-family:'Quicksand', sans-serif
	font-size:14px;
	color:#fff;
	font-weight:normal;
	padding:0px;
	line-height:150%;
	background:#4f81bd url(images/tc-right.jpg) no-repeat left;
}
/*-----------------------table curve Style ends here---------------------------*/
/*--------------------------------------------------------------------*/